.open-case-wrapper {
  border: 1px solid #d6d6d6;
  background-color: #ffffff;
  padding: 30px;
  border-radius: 8px;
  margin: 30px 0;
}
.open-case-file-input {
  padding: 11px !important;
}
.open-case-file-input img {
  margin-bottom: 10px;
  width: 35px !important;
  margin-right: 0px !important;
}
.open-case-file-input .title1 {
  margin-bottom: 5px;
}
.open-case-btns-wrapper {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 14px;
  margin-top: 20px;
}
.open-case-btns-wrapper button {
  padding: 7px 50px;
}
.customer-title {
  margin: 10px 0 18px;
}
